This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 608202 - missing patch prevents empathy from doing video calls over gtalk
missing patch prevents empathy from doing video calls over gtalk
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-25 21:15 EDT by Joshua Roys
Modified: 2010-07-22 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: gstreamer-0.10.30-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 22:41:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Roys 2010-06-25 21:15:38 EDT
Description of problem:
$subject

Version-Release number of selected component (if applicable):
gstreamer-plugins-good-0.10.23

How reproducible:
try to do a video chat over gtalk
  
Actual results:
no video on either end, although audio works fine

Expected results:
video on both ends

Additional info:

<roysjosh_home> hello.  I am unable to send or receive video calls over google talk.  audio works fine (either just audio calls and the audio during a video call).  here's the debug spammed to .xsession-errors: http://pastebin.com/1RmGHWPk  I have gstreamer-ffmpeg installed and gst-inspect shows a 264 encoder
<roysjosh_home> I'm running fedora 13 with empathy-2.30.1.1, farsight2-0.0.20, telepathy-farsight-0.0.13, and telepathy-gabble-0.9.11
<sjoerd> what version of x264enc?
<sjoerd> and what version of gst-plugins-good ?
<roysjosh_home> sjoerd, 0.10.14 from gst-plugins-ugly
<roysjosh_home> sjoerd, gstreamer-plugins-good-0.10.23-1.fc13.x86_64
<sjoerd> the version of  x264 itself, not the gst plugin
<roysjosh_home> sjoerd, x264-libs-0.0.0-0.27.20100130git3659b81 ?
<sjoerd> ah, yes the F13 version isn't patched
<roysjosh_home> sigh
<roysjosh_home> got a patch handy?
<sjoerd> http://cgit.freedesktop.org/gstreamer/gst-plugins-good/commit/?id=c39e82a1ce8fee32381f102bc0c6bcf9384c24a8
<roysjosh_home> sjoerd, is there a bug I can reference in a redhat bugzilla to get this backported, please?
<sjoerd> https://bugzilla.gnome.org/show_bug.cgi?id=620390
Comment 1 Fedora Update System 2010-07-16 13:14:36 EDT
gstreamer-0.10.30-1.fc13,gstreamer-plugins-base-0.10.30-1.fc13,gstreamer-plugins-good-0.10.24-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gstreamer-0.10.30-1.fc13,gstreamer-plugins-base-0.10.30-1.fc13,gstreamer-plugins-good-0.10.24-1.fc13
Comment 2 Fedora Update System 2010-07-22 22:41:37 EDT
gstreamer-0.10.30-1.fc13, gstreamer-plugins-base-0.10.30-1.fc13, gstreamer-plugins-good-0.10.24-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.